@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Sulphur+Point&display=swap');

@font-face {
    font-family: Super Dream;
    src: url('../fonts/super-dream-font/SuperDream-ax3vE.ttf')format('Truetype');
}

body{
    background: #FFE0E0;
    color: #000000;
    font-family: 'Sulphur Point', sans-serif;
}

.monts{
    font-family: 'Montserrat', sans-serif;
}  
h1{
    font-family: Super Dream;
}
 
.superDream{
    font-family: Super Dream;
    letter-spacing: 1px;
}

.nav_item {
    transition: all ease-in-out 0.3s;
    color:#FC8C93;
}

.nav_item:hover {
    color:#A33949;
}
